.leyendaGerenciaDotacion
{
	font-size: x-small;
}


table.tabla-planillas-gerencia thead
{
  background-color: #253F60;
  color: white;
}

table.tabla-planillas-gerencia td,
table.tabla-planillas-gerencia th
{
  border: 2px solid white;
}


table.tabla-planillas-gerencia tbody tr:nth-of-type(odd)
{
  background-color: #D1D8EA;
}

table.tabla-planillas-gerencia tbody tr:nth-of-type(even)
{
  background-color: #E9EEF4;
}

table.tabla-planillas-gerencia tbody td.sin-planilla {
  color: gray;
}

/*
Define el evento hover a toda celda 'td' de cada fila de la tabla que comienza desde el segundo elemento y que no sea de la clase 'sin-planilla'
 */
table.tabla-planillas-gerencia tbody td:nth-child(1n+2):not(.sin-planilla):hover
{
  background: #8890A5;
  cursor: pointer;
}



/* La clase 'filaUnidad' corresponde a la fila da cada unidad de 'gerencia.html' */
.filaUnidad {
  outline: none;
}

.filaUnidad:hover {
  background: rgba(51, 122, 183, 0.6);
}

/* La clase 'filaEstamento' corresponde a la fila da cada estamento de 'gerencia.html' la cual se muestran o se ocultan dependiendo de si se cliquea en una de las filas de la clase 'filaUnidad' */
.filaEstamento {

  -webkit-transition:all linear 0.4s;
  -moz-transition:all linear 0.4s;
  -ms-transition:all linear 0.4s;
  -o-transition:all linear 0.4s;
  transition:all linear 0.4s;
  /*position: relative;*/
  display: table-row;
}

.filaEstamento.ng-hide {
  opacity:0;
  /*left: -50px;*/
  /*height: 0;*/
  /*display: none;*/
   transform: scale(0.7);
   transform-origin: right;
}


.filaEstamento.ng-show {
  opacity:1;
  /*left: 0px;*/
  /*height: auto;*/
  /*display: block;*/
   transform: scale(0.7);
   transform-origin: left;
}

ul[dnd-list].mantenedorReporteFecha {
  max-height: 250px;
}



.presente
{
  background-color: #7a7a7a;
    color: white;
    width: 10px;
    height: 10px;
    float: left;
    border-radius: 50%
}

.ausente
{
  background-color: #ffffff;
    color: white;
    width: 10px;
    height: 10px;
    float: left;
}
.contenedorAtrasosPrincipal
{
    border-width: 5px;
    border-color: #5743d2;
    border-style: solid;
    position: relative;
    width: 290px;
    height: 290px;
}
.contenedorAtrasosPorUnidad
{
    border-width: 5px;
    border-color: #5743d2;
    border-style: solid;
    position: relative;
    width: 160px;
    height: 160px;
}

.panel-body.min-height-access
{
  min-height: 120px;
}

/* Clase 'grid-gerencia-inicio-dotacion' ordena los elementos dentro del bloque contenedor para organizarlos
como si fueran celdas de una tabla */
.grid-gerencia-inicio-dotacion {
    display: grid;
    grid-template-columns: 1fr;
    grid-column-gap: 19px;
    justify-items: stretch;
    align-items: stretch;
}

@media (min-width: 768px) {
    .grid-gerencia-inicio-dotacion {
        grid-template-columns: 1fr 1fr 1fr;
    }
}

@media (min-width: 992px) {
    .grid-gerencia-inicio-dotacion {
        grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
    }
}

/*
Clase que permite crear un circulo qe se usará para mostrar el resultado del presupuesto en
dashboard de presupuesto horas extras.
*/
.circuloResumen {
    border: 2px solid white;
    border-radius: 50%;
    display: inline-block;
    text-align:center;
    line-height: 16px;
    width: 50px;
    height: 50px;
    font-weight: bold;
    font-size-adjust: inherit;
}

md-switch.v-align-switch {
    margin: 1px 0;
}

.md-dialog-content-box-error {
  background: #ddd;
  padding: 10px;
  margin-top: 10px;
  border-radius: 5px;
}

/** Estilos para el mantenedor de auditoría */
.max-width-50 {
  max-width: 50px;
}

.max-width-100 {
  max-width: 100px;
}

.texto-ajustado-personas {
  white-space: normal !important;
  word-wrap: break-word !important;
  overflow-wrap: break-word !important;
  max-width: 150px;
  min-width: 150px;
}
